/* Global Variables */
:root {
	--dark-blue:   #1e4382;
  	--dark-yellow: #FAC40C;
  	--grey:        #292929;
}

/* top-bar */
@media screen and (max-width: 990px) {
	.top-bar-icons .sppb-icons-label-text {
		display: none;
	}
}

/* Header */
#sp-header.header-sticky .logo-image {
	height: 90px !important;
}

#sp-header ~ #sp-slideshow {
	padding-top: 0px !important;
}

#sp-header.header-sticky ~ #sp-slideshow {
	padding-top: 90px !important;
}

/* menu & Menu animation animation */
.sp-megamenu-parent > li:after {
  content: "";
  position: absolute;
  z-index: -1;
  right: 0;
  width: 0;
  bottom: 0px;
  background: #FAC40C;
  height: 4px;
  transition-property: width;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
}

.sp-megamenu-parent > li:hover:after,
.sp-megamenu-parent > li:focus:after,
.sp-megamenu-parent > li:active:after {
  left: 0;
  right: auto;
  width: 100%;
}

.sp-megamenu-parent > li.active:after {
  left: 0;
  right: auto;
  width: 100%;
	z-index: 1;
}

.sp-megamenu-parent > li {
	margin: 0px 15px;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
	padding: 0px;
}

.sp-megamenu-parent > li:last-child > a {
	padding: 0px 0px 0px 0px;
}

/* Offcanvas */
.offcanvas-menu .offcanvas-inner ul.menu > li > a, .offcanvas-menu .offcanvas-inner ul.menu > li > span {
	opacity: 1 !important;
}

/* Animations */
.animated-btn-1 {
  position: relative;
  display: inline-flex;
  align-items: center;
  overflow: hidden;
  padding-left: 1.2em; /* default text alignment */
  transition: padding-left 0.35s ease;
}

/* icon */

.animated-btn-1 {
	padding: 8px 1.2em;
} 

.animated-btn-1 i {
  position: absolute;
  left: 12px;
  opacity: 0;
  transform: translateX(-100%);
  transition:
    transform 0.35s ease,
    opacity 0.25s ease;
}

/* text */
.animated-btn-1 .btn-text {
  transition: transform 0.35s ease;
}

/* hover state */
.animated-btn-1:hover {
  padding-left: 2.2em;
}

.animated-btn-1:hover i {
  opacity: 1;
  transform: translateX(0);
}

.animated-btn-1:hover .btn-text {
  transform: translateX(0.5em);
}

/* Home page service blocks */
.feature-box-homep .sppb-addon-text {
  padding: 0px 10px;
  min-height: 200px;
}

/* Eshop */
/* Products Page */
.slick-list {
	margin: 0px;
}

.product-info joomla-tab {
	padding-top: 0px;
	margin-top: 20px;
}

.product-info joomla-tab > joomla-tab-element {
	margin-top: 20px;
}



/* recaptcha */

.grecaptcha-badge {
	z-index: -9 !important;
}


/* Products page with categories module */
.eshop-categories-list .eshop-category-wrap .eshop-info-block h5 {
	min-height: 40px;
}


.eshop-view-products {
	width: 100%;
	text-align: center;
}

.eshop-category-wrap .eshop-view-products a {
	text-transform: uppercase;
	background: var(--dark-yellow);
	padding: 10px 0px;
	color: var(--dark-blue);
	width: 100% !important;
	display: block;
	font-weight: bold;
	transition: all 0.33s;
}

.eshop-category-wrap:hover .eshop-view-products a {
	background: var(--dark-blue);
	color: #fff;
	transition: all 0.33s;
}


/* right module position Category module */
#sp-left .sp-module, #sp-right .sp-module {
	margin-top: 0px;
	border: none;
	padding: 0px;
	border-radius: 0px;
}

#sp-left .sp-module .sp-module-title, #sp-right .sp-module .sp-module-title {
	margin: 0px;
	padding-bottom: 10px;
}

.eshop-category > ul > li {
	padding: 0px 0px 0px 0px !important;
}

.eshop-category > ul > li a {
	padding: 0px 0px 0px 10px !important;
	overflow: hidden;
}

.eshop-category > ul > li a.active {
	font-weight: bold;
	background: #fafafa;
}

.eshop-category > ul > li a::before {
	content: "> ";
	left: -20px;
	position: relative;
	transition: all 0.33s;
}

.eshop-category > ul > li a:hover::before,.eshop-category > ul > li a.active::before {
	left: 0px;
}

.categories .sp-module-title {
	color: var(--dark-blue);
}



